ALTER TABLE `BDC_TV_SHOW_SCHEDULE`
  DROP FOREIGN KEY `FK_TV_SHOW_TYPE`;
ALTER TABLE `BDC_TV_SHOW_SCHEDULE`
  CHANGE COLUMN `ID_SHOW_TYPE` `ID_SHOW_TYPE` BIGINT(20) NULL ;
ALTER TABLE `BDC_TV_SHOW_SCHEDULE`
  ADD CONSTRAINT `FK_TV_SHOW_TYPE`
FOREIGN KEY (`ID_SHOW_TYPE`)
REFERENCES `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`);